rfcvalid

RFC specification based validation modules

$ luarocks install rfcvalid

Versions

0.6.0-14 years ago1,220 downloads

Dependencies

lua >= 5.1

Dependency for

net-http

Manifests